Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential modification or disclosure of persisted data, SAP security note 1456132

Description

A malicious user can exploit the NetWeaver-based audit trail and use specially crafted inputs to disclose additional data or change data that is saved in the database.

Available fix and Supported packages

  • SAP_BASIS | 701 | 702
  • SAP_BASIS | 720 | 720
  • SAP_BASIS 720 | SAPKB72003 |
  • SAP_BASIS 701 | SAPKB70107 |
  • SAP_BASIS 702 | SAPKB70205 |

Affected component

    BC-SRV-ASF-AT
    Audit trail enhancements (ILM)

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1456132

TAGS

#SQL-injection
#database
#NetWeaver-based-audit-trail

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below